.event_details {font-size:12px; font-family:Arial,Helvetica,sans-serif; color:#000000;}
.event_details > .no_event_found {margin:10px;}
.event_details > .title {color:#000; font-family:Arial,Helvetica,sans-serif; font-size:19px;  margin:10px 0 10px 10px;font-weight:bold;}
.event_details > .banner > img {width:950px;margin:0 10px 10px 10px;}

.event_details > .left {width:657px;}
.event_details > .left > .details > .top_radius { background: url('../../images/event_details/layer/border-bg-sprite.png') no-repeat 0 1px; height: 16px; }
.event_details > .left > .details > .bottom_radius { background: url('../../images/event_details/layer/border-bg-sprite.png') no-repeat 0 -28px; height: 12px; }
.event_details > .left > .details > .content { position: relative; background-image: url('../../images/event_details/layer/left-layer.png'); background-repeat: repeat-y; padding: 0 15px 0 16px; }
.event_details > .left > .details > .content > #detailsSlider {width:310px; margin:0 15px 0 0; float:left;}
.event_details > .left > .details > .content > #detailsSlider > .display img {width:310px;height:207px;margin:0 0 2px;}
#detailsSlider > .list > table {float:left;}
#prevBtnCon, #nextBtnCon {width:11px;padding:0 1px 0 3px;height:62px;margin:0 5px 0 0;float:left;background-color:#cbcbcb;}
#nextBtnCon {margin:0;float:right;}
#prevBtnCon.disabled,#nextBtnCon.disabled {background-color:#cbcbcb;opacity:0.5;}
.event_details > .left > .details > .content > #detailsSlider > .list td {padding:0 5px 0 0;}
.event_details > .left > .details > .content > #detailsSlider > .list img {width:60px;height:60px;border:1px solid #acacac;cursor:pointer;}
.event_details > .left > .details > .content > #detailsSlider > .list a {width:11px;height:12px;margin:25px 0 0;display:block;background:url("../../images/event_details/thumb-arrow-sprite.png") no-repeat scroll 0 0 transparent;}
.event_details > .left > .details > .content > #detailsSlider > .list a.disabled {/*background:none;*/}
.event_details > .left > .details > .content > #detailsSlider > .list a.prev {background-position:0 0;margin-left:0;}
.event_details > .left > .details > .content > #detailsSlider > .list a.next {background-position:-11px 0;margin-right:0;}
.event_details > .left > .details > .content > .synopsis {width:300px;line-height:15px;float:left; overflow: hidden;}
.event_details > .left > .details > .content > .synopsis > .title {color:#000;font-size:15px;font-family:Arial,Helvetica,sans-serif;font-weight:bold;margin:0 0 5px 0;}
.event_details > .left > .details > .content > .synopsis > .lang {color:#ACACAC;margin:0 0 5px 0;}
.event_details > .left > .details > .content > .synopsis > .lang a {color:#4A9CE4;padding:0 5px;border-right:1px solid #ACACAC;text-transform:capitalize;}
.event_details > .left > .details > .content > .synopsis > .lang a.active {font-weight:bold;}
.event_details > .left > .details > .content > .synopsis > .lang ul li {float:left;}
.event_details > .left > .details > .content > .synopsis > .entry {padding:3px 0 0 0; overflow: hidden;}
.event_details > .left > .details > .content > .synopsis > .entry > .more {height:166px; overflow: hidden; visibility:hidden}
.event_details > .left > .details > .content > .synopsis > .entry > .moreshow {height:166px; overflow: hidden;}
.event_details > .left > .details > .content > .synopsis > .entry > .more > .desc {height:260px;overflow:hidden;}
.event_details > .left > .details > .content > .synopsis > .entry > .moreshow > .desc {height:260px;overflow:hidden;}
.event_details > .left > .details > .content > .synopsis > .entry > .open_more_div { margin-top: 0px}
.event_details > .left > .details > .content > .synopsis > .entry > .open_more_div > .open_more { color:#A08958 !important; cursor:pointer;}
.event_details > .left > .details > .content > .synopsis > .entry > .open_more_div > .open_more > a { color:#A08958 !important; cursor:pointer;}
.event_detailslb ul { margin-bottom:10px !important; }
.event_detailslb li { list-style: disc inside none !important; text-indent: -1em; padding-left: 2em !important;}


#relatedItems {margin:20px 0 0 6px;}
#relatedItems > .title {width:230px;height:24px;font-size:17px;font-family:Arial,?Helvetica,?sans-serif;}
#relatedItems > .list {border:2px solid #ddd;overflow:hidden;padding:10px 0;}
#relatedItems > .list > div > table {margin-left:8px;}
#relatedItems > .list > a {width:13px;height:38px;display:block;margin:88px 5px 0 5px;background:url("../../images/event_details/items-arrow-sprite.png") no-repeat scroll 0 0 transparent;}
#relatedItems > .list > a.prev {margin-right:6px;}
#relatedItems > .list > a.next {background-position:-47px 0;}
#relatedItems > .list > a.disabled{visibility:hidden;}
#relatedItems > .list > table {margin:0 0 0 10px;}

#tabs { padding: 0; margin:15px 0 0 0; background: transparent; position: relative; left: -9px; border:0;}
#tabs .ui-tabs-nav { padding:0; font-size: 10px; }
#tabs .ui-tabs-nav li a { padding: 10px; font-family: Arial,?Helvetica,?sans-serif; font-size:14px; font-weight:bold;}
#tabs .ui-tabs-nav li a:hover { background: #CDA654; color: #000000;}
#tabs .ui-widget-header { background: none; border: none; }

#tabsOuter {
    float      : left;
    width      : 650px;  /*width    : 640px; */
    /*height     : 320px;*/
    padding    : 15px 0;
    background : #FFF;
    border: 5px solid #CDA654;
}

#tabs .ui-tabs-panel  {
    overflow : auto;
    height   : 325px;
    width    : 630px; /*width    : 600px; */
    padding  : 0 15px;
}

/*#tabs .ui-tabs-panel { width:605px; height: 320px; overflow:auto; border: 5px solid #BEBEBE; background: #FFF; padding-right:20px;}*/
.event_details > .left > .details > .content .ui-state-default,
.event_details > .left > .details > .content .ui-widget-content .ui-state-default,
.event_details > .left > .details > .content .ui-widget-header .ui-state-default { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 0; background: #FFF; color:#A08A59;}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
    color: #A08A59;
    text-decoration: none;
}
#tabs .ui-state-active, #tabs .ui-tabs-selected,
#tabs .ui-widget-content .ui-state-active,
#tabs .ui-widget-header .ui-state-active {
	border: 1px solid #CDA654; background: #CDA654;
	border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 0;
	color: #000000;
}
#tabs .tab {color:#000000;font-family:Arial,Helvetica,sans-serif;line-height:16px;}
#tabs .entry {padding:9px 0 0;margin:5px 0 0;border-top:1px solid #CDA654;}
#tabs .entry:first-child {padding:0;margin:0;border:0;}
#tabs .entry > .title {color:#000;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;}
#tabs .entry > .desc {line-height:16px;}
#tabs .entry > .desc > img{line-height:16px; max-width: 583px;}        /* website revamp phase 1b*/
#tabs .ui-state-active a {color:#000;}

.event_details > .right {width:300px; margin:0 30px 0 0; !important}
.event_details > .right > .top_radius { background: url('../../images/event_details/layer/border-bg-sprite.png') no-repeat 0 -40px; height: 12px; }
.event_details > .right > .bottom_radius { background: url('../../images/event_details/layer/border-bg-sprite.png') no-repeat 0 -59px; height: 10px; }
.event_details > .right > .content { padding: 0 19px 20px; background-image: url('../../images/event_details/layer/right-layer.png'); background-repeat: repeat-y; }
/*.event_details > .right > .content > .blue_btn {font-size:22px;padding:5px;margin:0 0 10px; color:#FFFFFF !important}  */ /*  website revamp phase 1b  */
.event_details > .right > .content > .buy_btn:hover {background-color:#CDA654;}
.event_details > .right > .content > .details {width:284px;max-height:200px;margin:20px 0 0 0; word-wrap:break-word; overflow:auto;}
.event_details > .right > .content > .details > .entry {width:265px; padding:7px 0 0;margin:7px 0 0;border-top:1px solid #CDA654;}
.event_details > .right > .content > .details > .entry:first-child {padding:0;margin:0;border:0;}
.event_details > .right > .content > .details > .entry > .title {color:#000;font-family:Arial,Helvetica,sans-serif;font-size:14px;font-weight:bold;margin:0 0 2px 0;}
.event_details > .right > .content > .details > .entry > .desc {line-height:16px;}
/* .event_details > .right > .content a {color:#000000 !important}  website revamp phase 1b  */
.event_details > .right > .content > .details > .entry > .ticket_pricing_caption {font-family:Arial,Helvetica,sans-serif;margin:0 0 5px;}
.event_details > .right > .content > .details > .entry > .ticket_pricing_caption > .lbl {margin:1px 5px 0 0;float:left;}
.event_details > .right > .content > .details > .entry > .ticket_pricing_caption > .icon {width:20px;height:17px;background:url('../../images/event_details/buttons/i-circle.png') no-repeat 0 0px;display:block;float:left;cursor:pointer;margin-top:-3px;}
.event_details > .right > .content .seating_plan {font-size:15px;display:block;margin:10px 0 0 0;background-color: #e1d5bd !important}
.event_details > .right > .content > .coming_soon {font-size:15px;color:#FFFFFF !important; display:block;margin-bottom: 10px; background-color: #CCCCCC !important}
.event_details > .right > .fb {padding:0px 0 0 5px;background-image: url('../../images/event_details/layer/right-layer.png'); background-repeat: repeat-y;}
.event_details > .right > .fb .fb-like-box {background-color:#fff;}
.event_details > .right > .fb > .lbl {width:171px;height:24px;background:url('../../images/event_details/buttons/event-details-sprite1.png') no-repeat 0 -168px;}

.recommend_tb {width:196px;height:212px;position:relative;float:left; }
.recommend_tb > .con{width:127px;height:127;top:12px;left:5px;position:absolute;}
.recommend_tb > .con > .fe > img{width:184px;height:184px;position:relative;display:block;border:1px solid #C9C9C9;}
.recommend_tb > .con > .fe > .title{top:7px;left:-10px;position:absolute;z-index:1;}
.recommend_tb > .con > .fe > .title > .txt{color:#fff;font-weight:bold;padding:4px 0 0 15px;}
.recommend_tb > .con > .fe > .featured{width:91px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll 2px -1px transparent;}
.recommend_tb > .con > .fe > .new{width:57px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll -88px -1px transparent;}
.recommend_tb > .con > .fe > .black{width:118px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll -146px -1px transparent;}
.recommend_tb > .con > .fe > .red{width:118px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll -120px -176px transparent;}
.recommend_tb > .con > .fe > .blue{width:118px;height:33px;background:url("../images/home/home_sprite.png") no-repeat scroll -120px -220px transparent;}
.recommend_tb > .con > .fe > .fe-title{color:#000000;font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:14px;padding:3px 0; width: 185px; text-transform:uppercase; font-weight:bold; height:12px; overflow:hidden;}

.recommend_tb > .con.hover > .fe{display:none;}             /* website revamp phase 1b */
.recommend_tb > .con.hover > .details{display:block; cursor:pointer;}       /* website revamp phase 1b */
.recommend_tb > .con.not-hover > .fe{display:block;}        /* website revamp phase 1b */
.recommend_tb > .con.not-hover > .details{display:none;}    /* website revamp phase 1b */
.recommend_tb > .con > .details{width:220px;height:235px;padding:3px 10px;z-index:2;position:absolute;top:-18px;left:-19px;background:url('../../images/mbs/hover-box.png') no-repeat;}
.recommend_tb > .con > .details > .info{margin:0 20px 10px 4px;overflow:hidden; height: 170px;}
.recommend_tb > .con > .details > .info > .title{color:#A08A59;border-bottom:1px solid #C0C0C0;font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:14px;padding:3px 0;border-bottom:1px solid #c0c0c0; width: 196px; font-weight:bold}
.recommend_tb > .con > .details > .info > .desc{font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:16px;padding:5px 0 0px;}

.recommend_tb > .con > .details > .blue_btn {
    background-color: #CDA654 !important;
    background-repeat: repeat-x;
    border-color: #CDA654 #CDA654 #D4A20C;
    border-radius: 0;
    font-family: Arial,Helvetica,sans-serif;
    min-width: 107px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
    width: 45px;
    margin-left: 66px;
    color: #000000;
    text-transform: uppercase;
    font-size: 12px;
}

.seating_plan_dialog .fancybox-skin {background-color:#fff;}
div.rich_content > div.more > div {position:relative;} /*website revamp phase 1b*/
.recommend {
    font-size: 12px !important;
}
.blue_btn {
    background-color: #CDA654;
    background-repeat: repeat-x;
    border-color: #CDA654 #CDA654 #D4A20C;
    border-radius: 0;
    color: #FFFFFF !important;
    min-width: 107px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0);
    font-family: Arial,Helvetica,sans-serif;
}
a.blue_btn {
    color: #000000 !important;
    text-transform: uppercase;
    font-size: 15px;
    margin-bottom: 10px;
}